[Hackage] #436: cabal-install readme could mention zlib dependency

Hackage trac at galois.com
Thu Jan 15 19:39:19 EST 2009

#436: cabal-install readme could mention zlib dependency
  Reporter:  Benja               |        Owner:                     
      Type:  enhancement         |       Status:  closed             
  Priority:  low                 |    Milestone:                     
 Component:  cabal-install tool  |      Version:            
  Severity:  normal              |   Resolution:  fixed              
  Keywords:                      |   Difficulty:  very easy (<1 hour)
Ghcversion:  6.8.3               |     Platform:                     
Changes (by duncan):

  * status:  new => closed
  * resolution:  => fixed



 Note that on some unix systems you may need to install an additional zlib
 development package using your system package manager. This is because the
 Haskell zlib package uses the system zlib C library and header files.

Ticket URL: <http://hackage.haskell.org/trac/hackage/ticket/436#comment:1>
Hackage <http://haskell.org/cabal/>
Hackage: Cabal and related projects

More information about the cabal-devel mailing list